.black9 { font-family: Tahoma; font-size: 9px; font-weight: normal; color: #000000;}
.black10 { font-family: Tahoma; font-size: 10px; font-weight: normal; color: #000000;}
.black11 { font-family: Tahoma; font-size: 11px; font-weight: normal; color: #000000;}
.black12 { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #000000;}
.black13 { font-family: Tahoma; font-size: 13px; font-weight: normal; color: #000000;}
.black12Bold { font-family: Tahoma; font-size: 12px; font-weight: bold; color: #000000;}
.black14Bold { font-family: Tahoma; font-size: 14px; font-weight: bold; color: #000000;}
.black16Bold { font-family: Tahoma; font-size: 16px; font-weight: bold; color: #000000;}
.textWhite12 { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #FFFFFF;}
.textWhite14 { font-family: Tahoma; font-size: 14px; font-weight: normal; color: #FFFFFF;}
.textWhite16 { font-family: Tahoma; font-size: 16px; font-weight: normal; color: #FFFFFF;}
.textWhiteBold13 { font-family: Tahoma; font-size: 13px; font-weight: bold; color: #FFFFFF;}
.textWhiteBold16 { font-family: Tahoma; font-size: 16px; font-weight: bold; color: #FFFFFF;}
.navBox { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 25px;}

A { font-family: Tahoma; font-weight: bold; font-size: 12px; color: #0068DD;}
A.in { font-family: Tahoma; font-weight: bold; font-size: 13px; color: #DD0067;}
A.blackLink10 { font-family: Tahoma; font-weight: bold; font-size: 10px; color: #000000;}
A.subMenu { font-family: Tahoma; font-weight: normal; font-size: 12px; color: #333333; text-decoration: underline;}
A.subMenu:hover {text-decoration: underline; }
A.subMenu14B { font-family: Tahoma; font-weight: bold; font-size: 14px; color: #333333; text-decoration: none;}
A.subMenu14B:hover {text-decoration: underline; }
A.red12  { font-family: Tahoma; font-weight: bold; font-size: 12px; color: #DD6800;}

H1 {font-family: Tahoma; font-size: 16px; font-weight: bold; color: #FFFFFF; margin: 0px; margin-right: 13px; }

input.club {font-family :Tahoma;  font-size: 12px; border-width:1px; border-color:#0068DD; border-style:solid; height:20px; background-color:#ffffff; width: 180px;}

/*
     FILE ARCHIVED ON 05:33:26 Jun 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:36:21 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.226
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.019
  esindex: 0.021
  cdx.remote: 6.983
  LoadShardBlock: 139.096 (3)
  PetaboxLoader3.datanode: 116.564 (6)
  PetaboxLoader3.resolve: 106.129 (3)
  load_resource: 206.336 (2)
  loaddict: 54.767
*/